[Wallpaper]
Encoding=UTF-8
File=stelvio.jpg
Name=Stelvio
Name[de]=Sturm
Name[mk]=Стелвио
Name[ru]=Национальный парк Стельвио
Name[sr]=Стелвио
Name[uz]=Стелвио
Name[zh_CN]=孤堡
ImageType=pixmap
Author=Sottara Hubert
